Discord.css

Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
/* Выравнивание */
.discord-widget-container {
	width: 300px !important;
}

/* Скроллбар фикс */
.widget-body::-webkit-scrollbar-track {
	background: transparent !important;
}

/* Минус границы аватара */
.discord-widget .widget-member-avatar img {
	border: none !important;
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.6) !important;
}

/* Шапка  */
.discord-widget .widget-header {
	background-color: #dc143c !important;
	border-radius: 10px 10px 0px 0px !important;
}

/* Кнопка под цвет вики */
.discord-widget .widget-theme-light .widget-btn-connect {
	background-color: #dc144c !important;
	border: none !important;
	color: #fff !important;
}

/* Убирает заголовок */
.WikiaRail .title-container {
    display: none !important;
}

/* Подложка имен под цвет вики */
.discord-widget .widget-member .widget-member-name {
	background-color: #dc144c !important;
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.7);
}

/* Фикс полей у подложки имен */
.discord-widget .widget-member .widget-member-name {
	padding: 0 8px 0 36px !important;
}

.discord-widget .widget-member:nth-child(7n-1) .widget-member-name, .discord-widget .widget-member:nth-child(7n) .widget-member-name, .discord-widget .widget-member:nth-child(7n+1) .widget-member-name {
	padding: 0 36px 0 8px !important;
}

/* Тени к кружкам */
/** Онлайн **/
.discord-widget .widget-member-status-online {
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.6) !important;
}

/** Не беспокоить **/
.discord-widget .widget-member-status-dnd {
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.6) !important;
}

/** Не активен **/
.discord-widget .widget-member-status-idle {
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.6) !important;
}

/* Картинка */
.widget-body {
    background-image: url('https://cdn.discordapp.com/attachments/511216424442920972/551451813556125726/blurpoldis.png') !important;
    background-size: cover !important;
}

/* Футер */
.discord-widget .widget-footer {
border-radius: 0px 0px 10px 10px !important;
box-shadow: none !important;
}